This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 178965 - relnotes schedule needs to be updated for FC5 test3
relnotes schedule needs to be updated for FC5 test3
Status: CLOSED RAWHIDE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Release Notes Tracker
Karsten Wade
http://fedoraproject.org/wiki/DocsPro...
:
Depends On:
Blocks: fc5-relnotes-traqr
  Show dependency treegraph
 
Reported: 2006-01-25 15:16 EST by Karsten Wade
Modified: 2007-04-18 13:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-28 00:08:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karsten Wade 2006-01-25 15:16:41 EST
The test3 schedule is old at this URL:

http://fedoraproject.org/wiki/DocsProject/Schedule

Let's not forget to update it soon for translators and writers planning their lives.

Also, we need to figure out how to extract the magic formula I've been using,
perhaps embed it within the Wiki page as a comment.

Note You need to log in before you can comment on or make changes to this bug.